#maindiv {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#topbanner {
	background-position: bottom;
	font-family: "trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	position: relative;
	background-image: url('images/banner.png');
	background-repeat: no-repeat;
}
#textinbanner {
	font-family: "trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: 14px;
	color: #333333;
}
#quickcontact a {
	color: #107BBD;
}
#flashmovie {
	z-index: 1;
	position: absolute;
	width: 600px;
	height: 350px;
	background-image: url('images/home-montage.jpg');
}
#flash1 {
	z-index: 1;
	position: absolute;
}
#homepage {
	padding-top: 10px;
	padding-left: 10px;
	text-align: justify;
	padding-right: 10px;
	position: relative;
	z-index: 1;
}
#hometext {
	background-position: center;
	font-family: "trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	color: #C0C0C0;
	padding: 10px;
	background-image: url('images/scroll.gif');
	background-repeat: no-repeat;
	z-index: 1;
}
#navigationbar {
	z-index: 99999;
	position: relative;
}
#abouttext {
	font-family: "trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	color: #C0C0C0;
	padding: 10px;
	font-size: 14px;
}
#appearancestextbox {
	font-family: arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
#contacttext {
	font-family: "trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	color: #000000;
	padding: 10px;
	font-size: 14px;
}
#formbox {
	font-family: arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
#textbox {
	font-family: arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
#contactpage {
	background-position: bottom;
	padding-top: 10px;
	padding-left: 10px;
	text-align: justify;
	padding-right: 10px;
	position: relative;
	background-image: url('images/contactscroll.gif');
	background-repeat: no-repeat;
}
#productpage {
	background-position: center;
	background-image: url('images/page.png');
	padding-top: 20px;
	padding-left: 20px;
	text-align: justify;
	padding-right: 20px;
	background-repeat: repeat-y;
	position: relative;
	z-index: 1;
	font-family: "trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: 14px;
	color: #003366;
}
#advicepage {
	background-position: center;
	background-image: url('images/page.png');
	padding-top: 10px;
	padding-left: 20px;
	text-align: justify;
	padding-right: 20px;
	background-repeat: repeat-y;
	position: relative;
	font-family: "trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	width: 860px;
	font-size: 14px;
	color: #333333;
}
#aboutuspage {
	background-position: center;
	background-image: url('images/page.png');
	padding-top: 10px;
	padding-left: 20px;
	text-align: justify;
	padding-right: 20px;
	background-repeat: repeat-y;
	position: relative;
}
#locationpage {
	background-position: center;
	background-image: url('images/page.png');
	padding-top: 10px;
	padding-left: 20px;
	text-align: justify;
	padding-right: 20px;
	background-repeat: repeat-y;
	position: relative;
	font-family: "trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	width: 860px;
	font-size: 14px;
	color: #333333;
}
#navbar {
	background-position: center;
	height: 43px;
	position: relative;
	background-image: url('images/navbar.png');
	background-repeat: no-repeat;
}
#text1 {
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: 14px;
	color: #333333;
	padding: 10px;
	background-image: url('images/textbox1.png');
}
#textareamid {
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-left: 10px;
	font-family: "trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: 14px;
	color: #333333;
}
#mainfooter {
	text-align: center;
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	width: 900px;
	position: relative;
}
#mainfooter a {
	background-image: url('images/pagefooter.png');
	background-repeat: repeat-y;
	background-position: center;
	text-align: center;
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	width: 900px;
	text-decoration: none;
}
#mainfooter a:hover {
	background-image: url('images/pagefooter.png');
	background-repeat: repeat-y;
	background-position: center;
	text-align: center;
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	width: 900px;
	text-decoration: underline;
}
#map {
	background-image: url('images/map.png');
	text-align: center;
	vertical-align: middle;
}
h1 {
	font-family: "trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: 16px;
	color: #195162;
	position: absolute;
}
h2 {
	font-family: "trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	color: #195162;
	font-size: 16px;
	position: absolute;
}
.border-width-0px {
	border-width: 0;
}
.text-align-centre {
	text-align: center;
}
.font-bold {
	font-weight: bold;
}
.font-col-light-blue {
	color: #01B992;
}
.font-col-green-blue {
	color: #009575;
}
.font-size-18px-blue {
	font-size: 18px;
	color: #186872;
}
.font-col-light-blue-18px {
	color: #02B6F1;
	font-size: 18px;
}
.font-size-18px {
	font-size: 18px;
}
.font-blue-18px {
	color: #009575;
	font-size: 18px;
}
.font-col-light-blue {
	text-decoration: none;
	color: #02B6F1;
}
.font-treb-16px {
	font-family: "Trebuchet MS";
	font-size: 16px;
}
.font-16px-light-blue {
	font-family: "Trebuchet MS";
	color: #02B6F1;
	font-size: 16px;
}
.font-size-16px {
	font-size: 16px;
}
.font-col-red-16px {
	color: #FF0000;
	font-size: 16px;
}
.font-size-14px {
	font-size: 14px;
}
.font-14px-blue {
	color: #03485F;
	font-size: 14px;
}
.font-14px-black-bold {
	text-align: left;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.font-size-12px {
	font-size: 12px;
}
.font-size-8px {
	font-size: 8px;
}
.font-size-6px {
	font-size: 6px;
}
.font-size-4px {
	font-size: 4px;
}
.font-treb {
	font-family: "Trebuchet MS";
}
.font-col-white {
	color: #FFFFFF;
}
.font-col-black {
	color: #000000;
}
.font-col-blue {
	color: #03485F;
}
.font-col-red {
	color: #FF0000;
}
#clientstextbox {
	font-family: arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
#clientstext {
	background-position: center;
	font-family: "trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	color: #C0C0C0;
	padding: 10px;
	background-image: url('images/scroll2.gif');
	background-repeat: no-repeat;
	z-index: 1;
}
